WTF ? Can't install cIOS or cMIOS !

Discussion in 'Wii - Hacking' started by Taik, May 16, 2009.

  1. Taik
    OP

    Taik GBAtemp Advanced Fan

    Member
    555
    9
    Jul 13, 2008
    France
    Hi,

    After installing Bootmii, I can no longer install any cIOS or cMIOS !
    I only get error ret = -1074 or something like this when downloading or installing via wad -___-


    WTF ? Anti hidden piracy measure by Team Twizzer ?
     


  2. Jacobeian

    Jacobeian GBAtemp Advanced Maniac

    Member
    1,882
    122
    May 15, 2008
    Cuba
    what do you mean by "no longer" ? you only need to install this once, why did you remove it ?

    cIOS can not be installed on a virgin 4.0 by the way
     
  3. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Which firmware are you on? Do you have a cIOS installed? What IOS is WAD Manager running from? What revision is that IOS? Is it -1017 by chance?

    And anyways downloading via wad???
     
  4. Taik
    OP

    Taik GBAtemp Advanced Fan

    Member
    555
    9
    Jul 13, 2008
    France
    I'm on 3.2 E actually but I was on Wanin's 4.0, Installing by wad = when you install the cIOS you can choose either internet or wad, both give me error ret = -1017


    I have to reinstall them because I downgraded back to 3.2 because wads were not working .
     
  5. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    You have to have IOS36v1042 installed, check what version your IOS36 has.
     
  6. Taik
    OP

    Taik GBAtemp Advanced Fan

    Member
    555
    9
    Jul 13, 2008
    France
    How to check my IOS version ?
    What is IOS 25 v1042 ?
     
  7. JussiPik

    JussiPik GBAtemp Regular

    Member
    264
    0
    Nov 3, 2008
    Finland
    lol i installed cioscorp yesterday, installed fine. bootmii is installed also.
     
  8. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Open up AnyTitleDeleter to see if you have IOS249 in the first place. And try running IOS Downgrader again or something.

    Also, IOS25 doesn't have anything to do with anything. I don't know why he brought it up.
     
  9. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Sorry, typo. It's IOS36v1042. You can check it with SoftChip or with some TitleLister.
     
  10. SonicMC

    SonicMC GBAtemp Regular

    Member
    183
    54
    Dec 6, 2007
    United States
    a LU64+ virgin 4.0 wii would be unable to intall the cIOS from what I understand... However a virgin 4.0 wii that is before LU64+ can install a cIOS, It takes a few tools and steps using bannerbomb and other tools but I have installed HB channel and Cios rev 10 on a virgin completely unmodified wii.

    I did this to a release wii that had been upgraded to 4.0 without having been modified beforehand.
     
  11. Taik
    OP

    Taik GBAtemp Advanced Fan

    Member
    555
    9
    Jul 13, 2008
    France
    I have IOS 249 in the middle of the title list (with title lister)
    IOS 36 is 4.18 (1042)


    PS : My Wii is hacked since a year or so, I have it since 8 december 2007.

    I found something else : I can install VC wads but whenever I try to load them, reset to system menu [​IMG]
     
  12. icefireicefire

    icefireicefire GBATemp Fails.

    Member
    961
    0
    Dec 19, 2008
    United States
    Run IOS Downgrader.
     
  13. Taik
    OP

    Taik GBAtemp Advanced Fan

    Member
    555
    9
    Jul 13, 2008
    France
    LOL !
    When I run IOS downgrader it says : Press A to continue, I press A and then it says : Press Any Button To Reboot...
     
  14. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Well, the fact that you were able to downgrade means that you really should already have cIOS installed. I can't tell you why IOS Downgrader isn't working, though. I suppose you could find the necessary wads somewhere (or get them from NUS downloader) and manually install them.
     
  15. steve-p

    steve-p GBAtemp Advanced Fan

    Member
    503
    0
    Apr 13, 2009
    if you'd looked at marcan's old forum you'd know that "brickme" is full of evil tricks to piss people off.

    example you are probably experiencing is this:
    the installer installs as ios249

    sound familiar?
    the bitch has written his installer over the cios.

    sure, you will see ios249 with anytitledeleter - but it's not cios - it's junk from marcan's installer!!!
    you need to re-install your cios.

    think that was an accident?
    he could have used any empty ios number between 65 -201, and 203-221 and 223-248,
    but NOOOO, he had to put his code in 249!

    i'll never trust any app from those guy's
     
  16. nIxx

    nIxx GBAtemp Advanced Maniac

    Member
    1,528
    78
    Sep 30, 2007
    Gambia, The
    Germany
    lol are you joking
     
  17. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    He has to be. BootMii installs as boot2 and/or IOS254. It doesn't care about IOS249 at all.
     
  18. bdr9

    bdr9 GBAtemp Advanced Fan

    Member
    558
    11
    Jul 21, 2008
    United States
    I've never heard of BootMii replacing IOS249.
     
  19. bl00dclaat

    bl00dclaat Member

    Newcomer
    34
    0
    Jan 16, 2008
    Jamaica
    If BootMii replaced 249 wouldn't usbloader & any other cios dependent app just stop working? I installed BootMii(as boot2) & usbloader is still working.
     
  20. steve-p

    steve-p GBAtemp Advanced Fan

    Member
    503
    0
    Apr 13, 2009
    hmm, cant find it now.

    still - simple to test - reinstall cIOS